@media only screen and (max-width: 1200px) {
    #topheader-moblie {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    /* Header-----------==.=------------------------------------------------------------------------------------- */
    /* .navbar-branch {
} */
    body {
        text-align: center;
    }
    #topheader-moblie {
        display: block;
        left: 0;
    }
    .header {
        display: none;
    }
    #topheader {
        display: none;
    }
    .carousel-caption {
        top: 10%;
    }
    .carousel-caption h1 {
        font-size: 80%;
    }
    .carousel-caption h5 {
        display: none;
    }
    .carousel-caption .btn {
        font-size: 20%;
        width: 20%;
    }
    
    .menu-icon-moblie {
        width: 35px;
        margin-top: 20%;
        color: black;
        opacity: 0.6;
    }
    /* nav mobile */
    .search-mobile{

        margin:50px 20px;
        box-sizing: border-box;
        border-radius: 4px;
        background-color: #fff;
        overflow: hidden;
        width: 80% !important;
        position: absolute;
        height: 80px;
        background-color:rgb(84, 193, 196) !important; ;
    }
    .search-mobile input{
        border:none;
        width: 80%;
        font-size:14px;;
        top:0px;

        transform: translate(0, 0px);
        height: 40px;
        padding:0px;
        margin:0;
        border:1px groove;
    }

    .nav_overlay {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background-color: rgba(0, 0, 0, 0.3);
        display: none;
        animation: fadein linear 0.3s;
    }
    .nav__mobile {
        display: block;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 300px;
        max-width: 100%;
        background-color: rgb(84, 193, 196) !important;
        z-index: 11;
        transform: translateX(100%);
        transition: transform linear 0.3s;
        opacity: 0.9;
        text-align:left;
    }
    .nav_mobile_list {
        margin-top: 150px;
        font-size: 16px;
        list-style: none;
        z-index: 1100;
      
    }
    .nav_mobile_list .nav-link{
        margin-top: 30px;
        font-size: 20px;
        list-style: none;
        z-index: 1100;
        font-family: "Abril Fatface", cursive;
        color:black;
    }
    .nav_mobile_list li {
        text-decoration: none;
    }
    .nav_mobile_link {
        color: black;
        text-decoration: none;
        display: block;
        padding: 8px 0;
        text-align: left;
    }
    .nav_mobile_link:active {
        color: white;
        text-decoration: none;
    }
    .nav-mobile-close {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 1rem;
        right: 1rem;
        text-align: right;
    }
    .nav_input:checked~.nav_overlay {
        display: block;
        
    }
    .nav_input:checked~.nav__mobile {
        transform: translateX(0%);
    }
    @keyframes fadein {
        from {
            opacity: 0;
        }
        to {
            opacity: 1;
        }
    }
    /* nav-----------===------------------------------------------------------------------------------------- */
    /* preview-----------===------------------------------------------------------------------------------------- */
    .media h5 a {
        font-size: 60%;
    }
    .media p {
        font-size: 50%;
    }
    .media img {
        width: 70%;
    }
    #preview {
        background-image: unset;
            margin-bottom: 200px;    
    }
    .top-subtitle {
        color: slategray;
        font-size: 20px;
        font-family: "Abril Fatface", cursive;
    }
    .special-heading {
        text-transform: uppercase;
        font-family: initial;
        font-weight: bolder;
        font-size: 26px;
        font-family: "Abril Fatface", cursive;
    }
    .p-moblie {
        font-size: 16px;
    }
    .media {
        height: 120px;
    }
    .icon-styled {
        display: none;
    }
    .icon-styled-moblie img {
        margin-left: auto;
        margin-right: auto;
        width: 50px;
        display:block;
    }
    .icon-styled-moblie {
        margin-left: auto;
        margin-right: auto;
        width: 50%;
    }
    /* NewsBLog-----------===------------------------------------------------------------------------------------- */
    /* quotes */
    .blockquote h3 {
        font-size: 22px;
        margin-bottom: 4px;
        margin-top: 38px;
        text-align: center;
        font-family: "Abril Fatface", cursive;
        font-weight: 600;
    }
    .blockquote p {
        color: #7e7e7e;
        font-size: 14px;
        font-weight: 300;
        margin: 0 0 30px;
        display: block;
        margin-block-start: 1em;
        margin-block-end: 1em;
        margin-inline-start: 0px;
        margin-inline-end: 0px;
    }
    .snip-mobile {
        display: none;
    }
    .newstext {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: (pre, nowrap);
        color: #7e7e7e;
        font-family: "Montserrat", sans-serif;
        text-align: center;
        font-size: 10px;
    }
    .type-row {
        display: flex;
    }

    /* type */
    .type-content{
        text-align: -webkit-center;
    }
    .newsdate a {
        font-size: 16px;
        color: rgb(84, 193, 196);
    }
    
    .newsdate {
        margin-top:0px;
    }
  
}

@media only screen and (max-width: 320px) {
.carousel-caption{
    top:0%;
}
.indi-mobile{
    margin-bottom: -3px;
}
.carousel-caption button{
    font-size:10px;
    width: 0%;
}
#numbernote {      
    margin-top: 500px;    
}

#footer{
    font-size:10px;
}
.widget_icons_list{
    font-size: 12px;

}
/*  */
#preview p{
    font-size:10px;
}
.icon-styled-moblie img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 30px;
}

}